uuid: 169a1021-b240-4968-9ee3-d8f165fa7448
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
id: taxonomy_term.action_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: action_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
